View Issue Details

IDProjectCategoryView StatusLast Update
0000545Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:52
ReporterAnonymousAssigned Toadministrator  
PrioritylowSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.4 
Summary0000545: Error: Incorrect device time
Description

Happened at exactly 1:00 AM EU Time

TagsNo tags attached.
Attach Tags

Activities

The unknown

The unknown

2020-02-28 11:44

reporter   ~0000440

what happens?

Anonymous

Anonymous

2020-03-01 02:02

reporter   ~0000444

I just had a scrolling wall of this error message at 19:00 EST on Feb 29. It just displayed the error message a bunch of times and did not seem to effect the game?

Anonymous

Anonymous

2020-03-02 02:02

reporter   ~0000447

I just had several of these notices on my phone too: I launched the game moments before 0000 utc and got the notices both before and after the utc date change.

Thanks

administrator

administrator

2020-03-05 15:57

administrator   ~0000468

Fixed in version 1.7.4

Issue History

Date Modified Username Field Change
2020-02-25 02:03 Anonymous New Issue
2020-02-28 11:44 The unknown Note Added: 0000440
2020-03-01 02:02 Anonymous Note Added: 0000444
2020-03-02 02:02 Anonymous Note Added: 0000447
2020-03-05 15:57 administrator Note Added: 0000468
2020-03-05 15:58 administrator Assigned To => administrator
2020-03-05 15:58 administrator Status new => resolved
2020-03-05 15:58 administrator Resolution open => fixed
2020-03-05 15:58 administrator Fixed in Version => 1.7.4
2020-10-01 16:52 administrator Status resolved => closed